#{extends 'admin.html' /}

<h3>Welcome ${user}, <span>you have written ${posts.size()?: 'no'}
${posts.pluralize('post', 'posts')} so far</span></h3>

#{list items:posts, as:'post'}
<p class="post ${post_parity}">
    <a href="@{Admin.form(post.id)}">${post.title}</a>
</p>
#{/list}

<p id="newPost">
    <a href="@{form()}"><span>+</span> write a new post</a>
</p>

